<div class="buttons">
  <h1 class="buttons__title">Buttons Extra Small</h1>
  <div class="buttons__list">

    <div class="buttons__list__item clouds-mock-background">
      <button class="button-clouds--xsmall">Clouds</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-caribbean--xsmall">Caribbean</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-jaffa--xsmall">Jaffa</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-pampas--xsmall">Pampas</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-thunder--xsmall">Thunder</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-ruby--xsmall">Ruby</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-gitlab--xsmall">
        <i  class="fa  fa-gitlab"></i>
        Sign in
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-github--xsmall">
        <i  class="fa  fa-github"></i>
        Sign in
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-facebook--xsmall">
        <i  class="fa  fa-facebook-official"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-twitter--xsmall">
        <i  class="fa  fa-twitter"></i>
        Tweet
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-linkedin--xsmall">
        <i  class="fa  fa-linkedin"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-google-plus--xsmall">
        <i  class="fa  fa-google-plus"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-caribbean--xsmall" disabled>Disabled</button>
      <button class="button-jaffa--xsmall" disabled>Disabled</button>
      <button class="button-pampas--xsmall" disabled>Disabled</button>
      <button class="button-thunder--xsmall" disabled>Disabled</button>
    </div>


  </div>
</div>


<div class="buttons">
  <h1 class="buttons__title">Buttons Small</h1>
  <div class="buttons__list">

    <div class="buttons__list__item clouds-mock-background">
      <button class="button-clouds--small">Clouds</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-caribbean--small">Caribbean</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-jaffa--small">Jaffa</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-pampas--small">Pampas</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-thunder--small">Thunder</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-ruby--small">Ruby</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-gitlab--small">
        <i  class="fa  fa-gitlab"></i>
        Sign in
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-github--small">
        <i  class="fa  fa-github"></i>
        Sign in
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-facebook--small">
        <i  class="fa  fa-facebook-official"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-twitter--small">
        <i  class="fa  fa-twitter"></i>
        Tweet
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-linkedin--small">
        <i  class="fa  fa-linkedin"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-google-plus--small">
        <i  class="fa  fa-google-plus"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-caribbean--small" disabled>Disabled</button>
      <button class="button-jaffa--small" disabled>Disabled</button>
      <button class="button-pampas--small" disabled>Disabled</button>
      <button class="button-thunder--small" disabled>Disabled</button>
    </div>


  </div>
</div>

<div class="buttons">
  <h1 class="buttons__title">Buttons</h1>
  <div class="buttons__list">

    <div class="buttons__list__item clouds-mock-background">
      <button class="button-clouds">Clouds</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-caribbean">Caribbean</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-jaffa">Jaffa</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-pampas">Pampas</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-thunder">Thunder</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-ruby">Ruby</button>
    </div>

    <div class="buttons__list__item">
      <button class="button-gitlab">
        <i  class="fa  fa-gitlab"></i>
        Sign in
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-github">
        <i  class="fa  fa-github"></i>
        Sign in
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-facebook">
        <i  class="fa  fa-facebook-official"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-twitter">
        <i  class="fa  fa-twitter"></i>
        Tweet
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-linkedin">
        <i  class="fa  fa-linkedin"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-google-plus">
        <i  class="fa  fa-google-plus"></i>
        Share
      </button>
    </div>

    <div class="buttons__list__item">
      <button class="button-caribbean" disabled>Disabled</button>
      <button class="button-jaffa" disabled>Disabled</button>
      <button class="button-pampas" disabled>Disabled</button>
      <button class="button-thunder" disabled>Disabled</button>
    </div>

  </div>
</div>




<div class="buttons">
  <h1 class="buttons__title">Subdued Buttons</h1>
  <div class="buttons__list">

    <div class="buttons__list__item clouds-mock-background">
      <button class="subdued-button-clouds--xsmall">Clouds</button>
      <button class="subdued-button-clouds--small">Clouds</button>
      <button class="subdued-button-clouds">Clouds</button>
    </div>

    <div class="buttons__list__item">
      <button class="subdued-button-caribbean--xsmall">Caribbean</button>
      <button class="subdued-button-caribbean--small">Caribbean</button>
      <button class="subdued-button-caribbean">Caribbean</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-jaffa--xsmall">Jaffa</button>
      <button class="subdued-button-jaffa--small">Jaffa</button>
      <button class="subdued-button-jaffa">Jaffa</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-pampas--xsmall">Pampas</button>
      <button class="subdued-button-pampas--small">Pampas</button>
      <button class="subdued-button-pampas">Pampas</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-thunder--xsmall">Thunder</button>
      <button class="subdued-button-thunder--small">Thunder</button>
      <button class="subdued-button-thunder">Thunder</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-ruby--xsmall">Ruby</button>
      <button class="subdued-button-ruby--small">Ruby</button>
      <button class="subdued-button-ruby">Ruby</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-gitlab--xsmall">GitLab</button>
      <button class="subdued-button-gitlab--small">GitLab</button>
      <button class="subdued-button-gitlab">GitLab</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-github--xsmall">GitHub</button>
      <button class="subdued-button-github--small">GitHub</button>
      <button class="subdued-button-github">GitHub</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-facebook--xsmall">Facebook</button>
      <button class="subdued-button-facebook--small">Facebook</button>
      <button class="subdued-button-facebook">Facebook</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-twitter--xsmall">Twitter</button>
      <button class="subdued-button-twitter--small">Twitter</button>
      <button class="subdued-button-twitter">Twitter</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-linkedin--xsmall">LinkedIn</button>
      <button class="subdued-button-linkedin--small">LinkedIn</button>
      <button class="subdued-button-linkedin">LinkedIn</button>
    </div>
    <div class="buttons__list__item">
      <button class="subdued-button-google-plus--xsmall">Google+</button>
      <button class="subdued-button-google-plus--small">Google+</button>
      <button class="subdued-button-google-plus">Google+</button>
    </div>

    <div class="buttons__list__item">
      <button class="subdued-button-caribbean" disabled>Disabled</button>
      <button class="subdued-button-jaffa" disabled>Disabled</button>
      <button class="subdued-button-pampas" disabled>Disabled</button>
      <button class="subdued-button-thunder" disabled>Disabled</button>
    </div>

  </div>
</div>




<div class="buttons">
  <h1 class="buttons__title">Secondary Buttons</h1>
  <div class="buttons__list">

    <div class="buttons__list__item clouds-mock-background">
      <button class="secondary-button-clouds--small">Clouds</button>
      <button class="secondary-button-clouds">Clouds</button>
    </div>

    <div class="buttons__list__item">
      <button class="secondary-button-caribbean--small">Caribbean</button>
      <button class="secondary-button-caribbean">Caribbean</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-jaffa--small">Jaffa</button>
      <button class="secondary-button-jaffa">Jaffa</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-pampas--small">Pampas</button>
      <button class="secondary-button-pampas">Pampas</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-thunder--small">Thunder</button>
      <button class="secondary-button-thunder">Thunder</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-ruby--small">Ruby</button>
      <button class="secondary-button-ruby">Ruby</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-gitlab--small">GitLab</button>
      <button class="secondary-button-gitlab">GitLab</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-github--small">GitHub</button>
      <button class="secondary-button-github">GitHub</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-facebook--small">Facebook</button>
      <button class="secondary-button-facebook">Facebook</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-twitter--small">Twitter</button>
      <button class="secondary-button-twitter">Twitter</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-linkedin--small">LinkedIn</button>
      <button class="secondary-button-linkedin">LinkedIn</button>
    </div>
    <div class="buttons__list__item">
      <button class="secondary-button-google-plus--small">Google+</button>
      <button class="secondary-button-google-plus">Google+</button>
    </div>

    <div class="buttons__list__item">
      <button class="secondary-button-caribbean" disabled>Disabled</button>
      <button class="secondary-button-jaffa" disabled>Disabled</button>
      <button class="secondary-button-pampas" disabled>Disabled</button>
      <button class="secondary-button-thunder" disabled>Disabled</button>
    </div>

  </div>
</div>
